#xyl,#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#xyl li,#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	font: bold 14px arial;
	float:left;}

#xyl li a,#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#xyl li a{width: 60px;}
#sddm li a{width: 86px;}

#xyl div,#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #fff;
	}
#sddm div{border: 1px solid #FFD4A7;}
#xyl div{border: 1px solid #67D163;}
	
	#xyl div a,#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 30px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #fff;
		font: 12px arial}
		
		#sddm div a{color: #B74401;}
		#xyl div a{color: #107A00;}

	#sddm div a:hover
	{	background: #975C5D;
		color: #FFF}
		
		#xyl div a:hover{background: #67D163;
		color: #FFF}
		
